EXIF library (libexif) API 0.6.24

Data Fields
_ExifData Struct Reference

Represents the entire EXIF data found in an image. More...

`#include <exif-data.h>`

## Data Fields
ExifContent * | ifd [EXIF_IFD_COUNT]
| Data for each IFD.
unsigned char * | data
| Pointer to thumbnail image, or NULL if not available.
unsigned int | size
| Number of bytes in thumbnail image at `data`.
ExifDataPrivate * | priv

## Detailed Description

Represents the entire EXIF data found in an image.

The documentation for this struct was generated from the following file:

- libexif/exif-data.h